=== debian/control ===
Source: buffy
Section: mail
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Uploaders: Maurizio Lemmo (Tannoiser) <tannoiser@tenzione.it>, martin f krafft <madduck@debian.org>
Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, pkg-config, libgtkmm-2.4-dev, libbuffy-dev (>= 1.0), libbuffy-dev (<< 2.0), libwibble-dev (>= 0.1.15), libwibble-dev (<< 0.2)
Standards-Version: 3.7.3.0
Vcs-Git: git://git.debian.org/git/buffy/buffy.git
Vcs-Browser: http://git.debian.org/?p=buffy/buffy.git

Package: buffy
Architecture: any
Depends: ${shlibs:Depends}
Description: Heavy duty browser for mail folders
 Buffy is a program that displays a compact summary of your mail folders, and
 allows to invoke a command (usually a mail reader) on them.  It is written
 with the intent of being a handy everyday tool for people handling large
 volumes of mail.  For mutt users, this can be a nice front-end to supplement
 the simple built-in folder browser when one has many folders to keep track of.
 .
 Buffy tries hard to work out of the box: it looks for mail folders in sensible
 places and comes with reasonable defaults.
 .
 The program is functional but still very young, and only Maildir and
 Mailbox format are supported at the moment.
