## buffy 1.0-1build1

=== debian/changelog ===
buffy (1.0-1build1) intrepid; urgency=low

  * No-change rebuild for libxml++2.6c2a -> libxml++2.6-2 transistion.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 06 Aug 2008 17:00:24 +1000
